/*
================================
 ASLCore.strings - GERMAN
================================
Herein lie all the strings needed by ASL. Please remember that there are multiple languages in use. Changes to this file should be replicated in the other ASLCore.strings files.

This file should be saved as a UTF-16 text file. TextEdit & XCode support UTF-16.

The file format is:

	"key" = "localized string";

where "key" is the programmatic identifier used to lookup a string and "localized string" is the value returned to the program. Translators should only modify the "localized string" portion.

Just as in C, some characters must be prefixed with a backslash to be included in the string properly. These characters include double-quote, backslash, and carriage return. You can also specify carriage returns with “\n”. IF YOUR ATTEMPTS TO GET A STRING FAIL, check to see if any of these special characters are not preceded by a backslash.

Strings can include arbitrary Unicode characters with “\U” followed by up to four hexadecimal digits denoting the Unicode character; for instance, space, which is hexadecimal 20, is represented as “\U0020”. This option is useful if strings must include Unicode characters which cannot be typed for some reason.

Strings can include embedded C-style tags which will be replaced at runtime.
%@ will be replaced with a character string
%d will be replaced with an integer number

If a string contains multiple tags, you can change the order of the arguments by using the “$” modifier plus the argument number

	"Oh %@! %@ failed!" = "%2$@ blah blah, %1$@ oh!"; 


*/

"STRINGS_SANITY_CHECK" = "string table ok";	/* Don't localize this. It's used for debugging purposes. */
"LANGUAGE" = "German";		/* Don't localize this. It's used for identifying the strings file in use. */

/*
================================
Error strings (for ASL::StandardAlert)
StandardAlert displays two strings in the alert - an error message followed by an explanation.
================================
*/
"kErrFatalErrorNotCaught_err" = "Ein kritischer Fehler ist aufgetreten und <<<kGameName>>> kann nicht fortgeführt werden.";
"kErrFatalErrorNotCaught_explain" = "";

"kErrInsufficientCPU_err" = "<<<kGameName>>> benötigt einen Macintosh mit einem %1$@ Prozessor oder besser.";
"kErrInsufficientCPU_explain" = "";

"kErrInsufficientCPUSpeed_err" = "<<<kGameName>>> benötigt einen PowerPC-Prozessor mit %1$d MHz oder schneller.";
"kErrInsufficientCPUSpeed_explain" = "Ihr Computer entspricht nicht der empfohlenen Prozessor-Geschwindigkeit. Die Spielgeschwindigkeit wird daher darunter leiden und der Technische Support kann Ihnen in dieser Hinsicht nicht helfen.";

"kErrInsufficientHDSpace_err" = "<<<kGameName>>> benötigt mindestens %1$.2g MB auf freien Festplattenplatz.";
"kErrInsufficientHDSpace_explain" = "Schaffen sie genug Platz auf ihrer Festplatte und starten sie <<<kGameName>>> erneut.";

"kErrInsufficientSystemVersion_err" = "<<<kGameName>>> benötigt MacOS Version %1$@ oder höher.";
"kErrInsufficientSystemVersion_explain" = "Informationen zum aktualisieren ihres Computers erhalten sie unter www.apple.com/de oder fragen sie ihren Apple Händler.";

"kErrNeedCarbonLib_err" = "<<<kGameName>>> benötigt CarbonLib %1$@ oder höher.";
"kErrNeedCarbonLib_explain" = "Laden sie sich die Software von www.apple.com/de herunter.";

"kErrNeedSoundMgr_err" = "<<<kGameName>>> benötigt Sound Manager %1$@ oder höher.";
"kErrNeedSoundMgr_explain" = "Laden sie sich die Software von www.apple.com/de herunter.";

"kErrNeedQuickTime_err" = "<<<kGameName>>> benötigt QuickTime %1$@ oder höher.";
"kErrNeedQuickTime_explain" = "Laden sie sich die Software von www.apple.com/de herunter.";

"kErrFileNotFound_err" = "Eine benötigte Datei (%1$@) konnte nicht gefunden werden.";
"kErrFileNotFound_explain" = "Bitte re-installieren sie <<<kGameName>>>.";

"kErrResNotFound_err" = "Eine benötigte Resource wurde nicht gefunden.";
"kErrResNotFound_explain" = "Bitte re-installieren sie <<<kGameName>>>.";

"kErrCDROMNotVerified_err" = "<<<kGameName>>> die Spiel DVD ein.";
"kErrCDROMNotVerified_explain" = "Verwenden sie die originale Spiel DVD.";

"kErrCantSwitchMonitorRes_err" = "<<<kGameName>>> kann die gewünschte Auflösung (%1$dx%2$d, %3$d bit) nicht darstellen.";
"kErrCantSwitchMonitorRes_explain" = "Ihr Computer muss den Anforderungen in der LiesMich-Datei entsprechen oder übertreffen.";

"kErrMemoryCriticallyLow_err" = "<<<kGameName>>> hat benötigt mehr Speicher.";
"kErrMemoryCriticallyLow_explain" = "Bitte beenden sie andere Programme, um mehr Speicher zur Verfügung zu stellen.";

"kErrMemoryExhausted_err" = "Der verfügbare Speicher reicht für <<<kGameName>>> nicht mehr aus. Das Spiel wird beendet.";
"kErrMemoryExhausted_explain" = "";

"kErrVersionExpired_err" = "Leider ist die Zeitbegrenzung für <<<kGameName>>> abgelaufen. Kontaktieren sie Aspyr Media, für aktuellere Versionen dieser Software.";
"kErrVersionExpired_explain" = "";

"kErrIllegalAppCopy_err" = "Sie verwenden eine illegale Kopie dieses Programms.";
"kErrIllegalAppCopy_explain" = "";


/*
================================
Registration Site URL (for ASL::CheckRegistrationRequest)
Most likely, each game will override this in its own *.strings file and provide a URL specific to the game. For example, The Sims 2 uses "http://www.aspyr.com/register.php?p_game_id=156". There may also be language specific overrides, specifically, German usually goes to "http://www.application-systems.de/registrieren/"
================================
*/
"RegisterURL" = "http://www.application-systems.de/registrieren/";

/*
================================
Names of CPUs (for ASL::CheckConfig)
Used in a sentence like: This game requires a Macintosh with a _____ processor or better.
================================
*/
"CPU601" = "PowerPC 601";
"CPU603" = "PowerPC 603";
"CPU604" = "PowerPC 604";
"CPU603e" = "PowerPC 603e";
"CPU603ev" = "PowerPC 603ev";
"CPU750" = "PowerPC G3";
"CPU604e" = "PowerPC 604e";
"CPU604ev" = "PowerPC 604ev";
"CPUG4" = "PowerPC G4";
"CPUG4 7450" = "PowerPC G4 (7450)";
"CPUG5 750" = "PowerPC G5 (750)";
"CPUG5 ???" = "PowerPC G5";
"CPU unknown" = "PowerPC ____";


/*
================================
Common useful strings
================================
*/
"OK" = "OK";	/* For the OK button in a dialog */
"Cancel" = "Abbrechen";	/* For the Cancel button in a dialog */
"Yes" = "Ja";	/* For the Yes button in a dialog */
"No" = "Nein";	/* For the No button in a dialog */

"untitled" = "namenlos";	/* The default name of a document in a save dialog */


/*
================================
Names of keys on the keyboard (for GetKeyNameText)
================================
*/
"ScanCode_0" = "";
"ScanCode_1" = "esc";
"ScanCode_2" = "1";
"ScanCode_3" = "2";
"ScanCode_4" = "3";
"ScanCode_5" = "4";
"ScanCode_6" = "5";
"ScanCode_7" = "6";
"ScanCode_8" = "7";
"ScanCode_9" = "8";
"ScanCode_10" = "9";
"ScanCode_11" = "0";
"ScanCode_12" = "ß";
"ScanCode_13" = "´";
"ScanCode_14" = "Delete";
"ScanCode_15" = "Tab";
"ScanCode_16" = "Q";
"ScanCode_17" = "W";
"ScanCode_18" = "E";
"ScanCode_19" = "R";
"ScanCode_20" = "T";
"ScanCode_21" = "Z";
"ScanCode_22" = "U";
"ScanCode_23" = "I";
"ScanCode_24" = "O";
"ScanCode_25" = "P";
"ScanCode_26" = "ü";
"ScanCode_27" = "+";
"ScanCode_28" = "Return";
"ScanCode_29" = "";
"ScanCode_30" = "A";
"ScanCode_31" = "S";
"ScanCode_32" = "D";
"ScanCode_33" = "F";
"ScanCode_34" = "G";
"ScanCode_35" = "H";
"ScanCode_36" = "J";
"ScanCode_37" = "K";
"ScanCode_38" = "L";
"ScanCode_39" = "ö";
"ScanCode_40" = "ä";
"ScanCode_41" = "Apfel";
"ScanCode_42" = "Shift";
"ScanCode_43" = "<";
"ScanCode_44" = "Y";
"ScanCode_45" = "X";
"ScanCode_46" = "C";
"ScanCode_47" = "V";
"ScanCode_48" = "B";
"ScanCode_49" = "N";
"ScanCode_50" = "M";
"ScanCode_51" = ",";
"ScanCode_52" = ".";
"ScanCode_53" = "-";
"ScanCode_54" = "";
"ScanCode_55" = "Ziffernblock *";
"ScanCode_56" = "alt";
"ScanCode_57" = "Leertaste";
"ScanCode_58" = "";
"ScanCode_59" = "F1";
"ScanCode_60" = "F2";
"ScanCode_61" = "F3";
"ScanCode_62" = "F4";
"ScanCode_63" = "F5";
"ScanCode_64" = "F6";
"ScanCode_65" = "F7";
"ScanCode_66" = "F8";
"ScanCode_67" = "F9";
"ScanCode_68" = "F10";
"ScanCode_69" = "Ziffernblock Delete";
"ScanCode_70" = "F14";
"ScanCode_71" = "Ziffernblock 7";
"ScanCode_72" = "Ziffernblock 8";
"ScanCode_73" = "Ziffernblock 9";
"ScanCode_74" = "Ziffernblock -";
"ScanCode_75" = "Ziffernblock 4";
"ScanCode_76" = "Ziffernblock 5";
"ScanCode_77" = "Ziffernblock 6";
"ScanCode_78" = "Ziffernblock +";
"ScanCode_79" = "Ziffernblock 1";
"ScanCode_80" = "Ziffernblock 2";
"ScanCode_81" = "Ziffernblock 3";
"ScanCode_82" = "Ziffernblock 0";
"ScanCode_83" = "Ziffernblock .";
"ScanCode_84" = "";
"ScanCode_85" = "";
"ScanCode_86" = "";
"ScanCode_87" = "F11";
"ScanCode_88" = "F12";
"ScanCode_89" = "";
"ScanCode_90" = "";
"ScanCode_91" = "";
"ScanCode_92" = "";
"ScanCode_93" = "";
"ScanCode_94" = "";
"ScanCode_95" = "";
"ScanCode_96" = "";
"ScanCode_97" = "";
"ScanCode_98" = "";
"ScanCode_99" = "";
"ScanCode_100" = "";
"ScanCode_101" = "";
"ScanCode_102" = "F15";
"ScanCode_103" = "";
"ScanCode_104" = "";
"ScanCode_105" = "";
"ScanCode_106" = "";
"ScanCode_107" = "";
"ScanCode_108" = "";
"ScanCode_109" = "";
"ScanCode_110" = "";
"ScanCode_111" = "";
"ScanCode_112" = "";
"ScanCode_113" = "";
"ScanCode_114" = "";
"ScanCode_115" = "";
"ScanCode_116" = "";
"ScanCode_117" = "";
"ScanCode_118" = "";
"ScanCode_119" = "";
"ScanCode_120" = "";
"ScanCode_121" = "";
"ScanCode_122" = "";
"ScanCode_123" = "";
"ScanCode_124" = "";
"ScanCode_125" = "";
"ScanCode_126" = "";
"ScanCode_127" = "";
"ScanCode_128" = "";
"ScanCode_129" = "";
"ScanCode_130" = "";
"ScanCode_131" = "";
"ScanCode_132" = "";
"ScanCode_133" = "";
"ScanCode_134" = "";
"ScanCode_135" = "";
"ScanCode_136" = "";
"ScanCode_137" = "";
"ScanCode_138" = "";
"ScanCode_139" = "";
"ScanCode_140" = "";
"ScanCode_141" = "Ziffernblock =";
"ScanCode_142" = "";
"ScanCode_143" = "";
"ScanCode_144" = "";
"ScanCode_145" = "";
"ScanCode_146" = "";
"ScanCode_147" = "";
"ScanCode_148" = "";
"ScanCode_149" = "";
"ScanCode_150" = "";
"ScanCode_151" = "";
"ScanCode_152" = "";
"ScanCode_153" = "";
"ScanCode_154" = "";
"ScanCode_155" = "";
"ScanCode_156" = "Enter";
"ScanCode_157" = "";
"ScanCode_158" = "";
"ScanCode_159" = "";
"ScanCode_160" = "";
"ScanCode_161" = "";
"ScanCode_162" = "";
"ScanCode_163" = "";
"ScanCode_164" = "";
"ScanCode_165" = "";
"ScanCode_166" = "";
"ScanCode_167" = "";
"ScanCode_168" = "";
"ScanCode_169" = "";
"ScanCode_170" = "";
"ScanCode_171" = "";
"ScanCode_172" = "";
"ScanCode_173" = "";
"ScanCode_174" = "";
"ScanCode_175" = "";
"ScanCode_176" = "";
"ScanCode_177" = "";
"ScanCode_178" = "";
"ScanCode_179" = "";
"ScanCode_180" = "";
"ScanCode_181" = "Ziffernblock /";
"ScanCode_182" = "";
"ScanCode_183" = "F13";
"ScanCode_184" = "";
"ScanCode_185" = "";
"ScanCode_186" = "";
"ScanCode_187" = "";
"ScanCode_188" = "";
"ScanCode_189" = "";
"ScanCode_190" = "";
"ScanCode_191" = "";
"ScanCode_192" = "";
"ScanCode_193" = "";
"ScanCode_194" = "";
"ScanCode_195" = "";
"ScanCode_196" = "";
"ScanCode_197" = "";
"ScanCode_198" = "";
"ScanCode_199" = "Home";
"ScanCode_200" = "Cursor hoch";
"ScanCode_201" = "Bild hoch";
"ScanCode_202" = "";
"ScanCode_203" = "Cursur links";
"ScanCode_204" = "";
"ScanCode_205" = "Cursor rechts";
"ScanCode_206" = "";
"ScanCode_207" = "End";
"ScanCode_208" = "Cursor runter";
"ScanCode_209" = "Bild runter";
"ScanCode_210" = "Hilfe";
"ScanCode_211" = "Entf.";
"ScanCode_212" = "";
"ScanCode_213" = "";
"ScanCode_214" = "";
"ScanCode_215" = "";
"ScanCode_216" = "";
"ScanCode_217" = "";
"ScanCode_218" = "";
"ScanCode_219" = "";
"ScanCode_220" = "";
"ScanCode_221" = "";
"ScanCode_222" = "";
"ScanCode_223" = "";
"ScanCode_224" = "";
"ScanCode_225" = "";
"ScanCode_226" = "";
"ScanCode_227" = "";
"ScanCode_228" = "";
"ScanCode_229" = "";
"ScanCode_230" = "";
"ScanCode_231" = "";
"ScanCode_232" = "";
"ScanCode_233" = "";
"ScanCode_234" = "";
"ScanCode_235" = "";
"ScanCode_236" = "";
"ScanCode_237" = "";
"ScanCode_238" = "";
"ScanCode_239" = "";
"ScanCode_240" = "";
"ScanCode_241" = "";
"ScanCode_242" = "";
"ScanCode_243" = "";
"ScanCode_244" = "";
"ScanCode_245" = "";
"ScanCode_246" = "";
"ScanCode_247" = "";
"ScanCode_248" = "";
"ScanCode_249" = "";
"ScanCode_250" = "";
"ScanCode_251" = "";
"ScanCode_252" = "";
"ScanCode_253" = "";
"ScanCode_254" = "";
"ScanCode_255" = "";

/*
================================
Standard Time Zones (for _tzset)
================================
*/
"STZ_1" = "Samoa Standard Time";
"STZ_2" = "Hawaiian Standard Time";
"STZ_3" = "Alaskan Standard Time";
"STZ_4" = "Pacific Standard Time";
"STZ_5" = "Mountain Standard Time";
"STZ_6" = "Central Standard Time";
"STZ_7" = "Eastern Standard Time";
"STZ_8" = "Atlantic Standard Time";
"STZ_9" = "SA Eastern Standard Time";
"STZ_10" = "Mid-Atlantic Standard Time";
"STZ_11" = "Azores Standard Time";
"STZ_12" = "GMT Standard Time";
"STZ_13" = "W. Europe Standard Time";
"STZ_14" = "E. Europe Standard Time";
"STZ_15" = "Russian Standard Time";
"STZ_16" = "Arabian Standard Time";
"STZ_17" = "West Asia Standard Time";
"STZ_18" = "Central Asia Standard Time";
"STZ_19" = "SE Asia Standard Time";
"STZ_20" = "China Standard Time";
"STZ_21" = "Tokyo Standard Time";
"STZ_22" = "West Pacific Standard Time";
"STZ_23" = "Central Pacific Standard Time";
"STZ_24" = "Dateline Standard Time";

/*
================================
Daylight Time Zones (for _tzset)
================================
*/
"DTZ_1" = "Samoa Daylight Time";
"DTZ_2" = "Hawaiian Daylight Time";
"DTZ_3" = "Alaskan Daylight Time";
"DTZ_4" = "Pacific Daylight Time";
"DTZ_5" = "Mountain Daylight Time";
"DTZ_6" = "Central Daylight Time";
"DTZ_7" = "Eastern Daylight Time";
"DTZ_8" = "Atlantic Daylight Time";
"DTZ_9" = "SA Eastern Daylight Time";
"DTZ_10" = "Mid-Atlantic Daylight Time";
"DTZ_11" = "Azores Daylight Time";
"DTZ_12" = "GMT Daylight Time";
"DTZ_13" = "W. Europe Daylight Time";
"DTZ_14" = "E. Europe Daylight Time";
"DTZ_15" = "Russian Daylight Time";
"DTZ_16" = "Arabian Daylight Time";
"DTZ_17" = "West Asia Daylight Time";
"DTZ_18" = "Central Asia Daylight Time";
"DTZ_19" = "SE Asia Daylight Time";
"DTZ_20" = "China Daylight Time";
"DTZ_21" = "Tokyo Daylight Time";
"DTZ_22" = "West Pacific Daylight Time";
"DTZ_23" = "Central Pacific Daylight Time";
"DTZ_24" = "Dateline Daylight Time";
